<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>3Om-Rw-q5P.title</key>
	<string>Richiesta di supporto</string>
	<key>8ZT-lc-i7V.title</key>
	<string>Domanda</string>
	<key>C0H-de-ONl.title</key>
	<string>Segnalazione di bug</string>
	<key>Gic-97-P9X.title</key>
	<string>Feedback</string>
	<key>LeS-NN-Vwt.ibShadowedIsNilPlaceholder</key>
	<string>Oggetto</string>
	<key>O0C-ty-bf9.placeholderString</key>
	<string>Nome</string>
	<key>O5W-Dj-arG.placeholderString</key>
	<string>Oggetto</string>
	<key>PaN-4V-xFS.placeholderString</key>
	<string>e-mail@esempio.com</string>
	<key>SJK-Gy-V81.title</key>
	<string>Allega file...</string>
	<key>Sif-W3-JFE.label</key>
	<string>Resoconto di diagnostica</string>
	<key>SlS-jD-pRr.title</key>
	<string>OK</string>
	<key>a5e-ia-Jjh.ibShadowedIsNilPlaceholder</key>
	<string>e-mail@esempio.com</string>
	<key>bMr-cl-vXt.title</key>
	<string>Includi resoconto di diagnostica</string>
	<key>crp-gM-aBH.ibShadowedIsNilPlaceholder</key>
	<string>Nome</string>
	<key>f9T-aY-Xai.title</key>
	<string>Invia</string>
	<key>lyZ-TN-Mub.title</key>
	<string>Modulo feedback</string>
	<key>oMd-c0-8FX.title</key>
	<string>Questo resoconto contiene informazioni che ci aiutano a capire il problema.</string>
	<key>qX7-9e-Ue7.title</key>
	<string>Si prega di descrivere il problema, il suggerimento, il bug o la domanda in maniera dettagliata. In questo modo avremo un’idea precisa della richiesta e potremo rispondere con la massima efficacia.</string>
</dict>
</plist>
